/*
Theme Name: Astra Child
Template: astra
*/
/*  */
a:focus {
	outline: none !important;
}
.logo img {
	filter: invert(1) brightness(100);
}
/*-----  What we do section  --------*/
.what-do-posts article.hfe-post-card:first-child {
	background: rgb(0, 104, 251, 0.7) !important;
}
.what-do-posts article.hfe-post-card:nth-child(2) {
	background: rgb(0, 104, 251, 0.8) !important;
}
.what-do-posts article.hfe-post-card:nth-child(3) {
	background: rgb(0, 104, 251, 0.9) !important;
}
article.hfe-post-card .hfe-post-content {
    height: 100%;
    display: flex;
    flex-direction: column;
}
article.hfe-post-card a.hfe-read-more {
    margin-top: auto;
}
.what-do-posts .hfe-post-content, .three-post-layout .hfe-post-content {
	position: relative;
}
/* form */
form.forminator-custom-form {
	margin-bottom: 0 !important;
}
form.forminator-custom-form .forminator-row {
	margin-bottom: 20px !important;
}
.forminator-field-name.forminator-col  .forminator-row {
	display: flex;
	flex-wrap: nowrap !important;
	justify-content: space-between;
}
.membership-popup .forminator-field-name.forminator-col  .forminator-row {
	gap: 20px;
}
.membership-popup .forminator-field-name.forminator-col  .forminator-row .forminator-col {
	padding: 0 !important;
}
.forminator-field-name.forminator-col  .forminator-row .forminator-col {
	margin-bottom: 0 !important;
	width: 100% !important;
	max-width: 100% !important;
}
form.forminator-custom-form .forminator-row.forminator-no-margin {
	margin-bottom: 0 !important;
}
.forminator-ui#forminator-module-14.forminator-design--default .forminator-pagination-steps .forminator-break:before {
	background: var( --e-global-color-7362c80 ) !important;
}
.forminator-ui#forminator-module-14.forminator-design--default .forminator-pagination-steps .forminator-step.forminator-current .forminator-step-dot {
	background: var( --e-global-color-7362c80 ) !important;
	border-color: var( --e-global-color-7362c80 ) !important;
}
.forminator-ui.forminator-custom-form .forminator-pagination-steps .forminator-step {
	outline: none !important;
}
form.forminator-custom-form .forminator-row .forminator-input {
	min-height: 48px !important;
}
.forminator-ui#forminator-module-361.forminator-design--default .forminator-button-submit {
	line-height: 1;
	padding: 16.5px 35px;
	font-weight: 600;
	font-size: 15px;
	border-radius: 0;
}
button.forminator-button.forminator-button {
	background: var( --e-global-color-7362c80 );
	color: #fff;
}
.forminator-ui#forminator-module-14.forminator-design--default select.forminator-select2 + .forminator-select .selection .select2-selection--single[role="combobox"] .select2-selection__rendered {padding: 12.75px;line-height: 1.55;}

.forminator-ui#forminator-module-14.forminator-design--default .forminator-select2 + .forminator-select .selection .select2-selection--single[role="combobox"] {
	border-color: #979797;
	background: #fff !important;
	min-height: 55px;
}
.forminator-ui#forminator-module-14.forminator-design--default .forminator-label {
	margin: 0 0 5px;
}
button.forminator-button.forminator-button-submit {
	min-width: 140px !important;
}

@media(max-width:1200px){
	.three-post-layout .hfe-post-content:after {
		left: 20px;
	}
}
@media(min-width:1025px){
	.hfe-nav-menu__layout-horizontal .hfe-nav-menu {
		flex-wrap: nowrap !important;
	}
}
@media(max-width: 1024px){
	.hfe-nav-menu__toggle.elementor-clickable {
		margin-left: 0 !important;
	}
	.hfe-nav-menu__toggle {
		width: 40px;
	}
	nav.hfe-nav-menu__submenu-arrow.hfe-dropdown {
		display: none;
	}
	nav.hfe-nav-menu__layout-horizontal.hfe-nav-menu__submenu-arrow.hfe-dropdown.menu-is-active {
		display: block;
		left: unset !important;
		right: -15px;
	}
	.hfe-nav-menu__breakpoint-tablet .hfe-menu-toggle:hover {
		border: none;
	}
	form.forminator-custom-form .forminator-row .forminator-input {
		min-height: min-content !important;
	}
	form.forminator-custom-form .forminator-row {
		margin-bottom: 12px !important;
	}
	.forminator-ui#forminator-module-14.forminator-design--default .forminator-label {
		margin: 0;
	}
}
@media(max-width:782px){
	.forminator-col.forminator-col-md-6, form.forminator-custom-form .forminator-row.forminator-no-margin {
		margin-bottom: 12px !important;
	}
}
@media(max-width:767px){
	.three-post-layout .hfe-post-content:after {
		left: 15px;
	}
	nav.hfe-nav-menu__layout-horizontal.hfe-nav-menu__submenu-arrow.hfe-dropdown.menu-is-active {
		right: -10px;
	}
	form.forminator-custom-form .forminator-row .forminator-input {
		font-size: 14px !important;
	}
	.forminator-ui#forminator-module-1016.forminator-design--default .forminator-label {
		font-size: 14px;
	}
	.forminator-field-name.forminator-col  .forminator-row {
		flex-wrap: wrap !important;
	}
	.membership-popup .forminator-field-name.forminator-col  .forminator-row {
		gap: 12px;
	}
}